lucenenet-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alberto León <leontis...@gmail.com>
Subject What version works in Mono?
Date Mon, 11 Jun 2012 10:42:25 GMT
Hello,
I saw the latest stable versions are compiled with .NET 4

In more Linux Distros, like Debian, Ubuntu, etc the most recent Mono
Version in Stable Distros is 2.6, that only supports .NET 3.5

Is any version of LUCENE.NET Compatible with .NET 2 or .NET 3.5?

Best Regards,
Alberto León

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message